MediaWiki:Gadget-LabelScan.css

Version vom 6. November 2025, 20:44 Uhr von Admin (Diskussion | Beiträge) (Der Seiteninhalt wurde durch einen anderen Text ersetzt: „#ados-scan-preview img { max-width: 100%; display: block; margin-top: 10px; } #ados-scan-results div { padding: 6px 0; border-bottom: 1px solid #ddd; }“)

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
#ados-scan-preview img {
  max-width: 100%;
  display: block;
  margin-top: 10px;
}
#ados-scan-results div {
  padding: 6px 0;
  border-bottom: 1px solid #ddd;
}